/*页面主要内容*/
#content{
    display: block;
    position: relative;
    padding: 110px 0 95px 0;
    z-index: 256;
}
@media screen and (max-width: 1200px){
    #content{
        padding: 100px 0 100px 0;
    }
}
@media screen and (max-width: 960px){
    #content{
        padding: 70px 0 130px 0;
    }
}
/*BANNER*/
.con_banner{
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 5px auto;
    display: block;
}
.con_banner > img{
    width: 100%;
    height: auto;
}
/*面包屑导航栏*/
.con_mbx{
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 10px auto;
    display: block;
}
.con_mbx_cue{
    display: block;
}
.con_mbx_cue > li{
    display: inline-block;
    vertical-align: middle;
}
.con_mbx_cue > li > a{
    display: block;
    font-size: 13px;
    color: #000;
    padding: 3px 0;
    margin: 0 8px 0 5px;
}
.con_mbx_cue > li > a:hover{
    color: #3974a5;
}
@media screen and (max-width: 960px){
    .con_mbx{
        margin: 0 auto 5px auto;
    }
    .con_mbx_cue > li > a{
        font-size: 12px;
        margin: 0 3px 0 2px;
    }
}
/*联系信息 + 表单部分*/
.con_contact{
    width: 98%;
    height: auto;
    max-width: 1400px;
    margin: 0 auto 10px auto;
    display: block;
    font-size: 0;
}
.con_contact > *{
    font-size: 16px;
}
.con_contact_left{
    width: 50%;
    height: auto;
    padding: 10px 0;
    display: inline-block;
    vertical-align: middle;
}
.con_contact_left > p{
    font-size: 14px;
    margin: 10px auto;
    text-align: center;
}
@media screen and (max-width: 960px){
    .con_contact_left{
        width: 100%;
        height: auto;
        padding: 20px 20px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 480px){
    .con_contact_left{
        padding: 10px 10px;
    }
    .con_contact_left > p{
        font-size: 12px;
        margin: 5px auto;
        text-align: center;
    }
}
.con_contact_right{
    width: 50%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}
.con_contact_form{
    display: block;
    padding: 40px 0 10px 10px;
}
.ccf_int{
    display: block;
    margin: 0 auto 30px auto;
    padding: 0 0 0 120px;
    position: relative;
}
.ccf_int > p{
    position: absolute;
    top: 7px;
    left: 7px;
    font-size: 15px;
    margin: 0 auto;
}
.ccf_int > input{
    width: 100%;
    height: auto;
    max-width: 340px;
    padding: 8px;
    box-sizing: border-box;
    font-size: 12px;
    border: 1px #ddd solid;
}
.ccf_int > textarea{
    width: 100%;
    height: 160px;
    max-width: 340px;
    padding: 8px;
    box-sizing: border-box;
    font-size: 12px;
    border: 1px #ddd solid;
    resize: none;
}
.ccf_sub{
    display: block;
    text-align: right;
    width: 100%;
    height: auto;
    max-width: 440px;
}
.ccf_sub > a{
    display: inline-block;
    padding: 7px 30px;
    color: #fff;
    font-size: 12px;
    background-color: #3974a5;
}
.ccf_sub > a:hover{
    background-color: #5a99cc;
}
.ccf_sub > input{
    display: none;
}
@media screen and (max-width: 960px){
    .con_contact_right{
        width: 100%;
        height: auto;
        padding: 0 10%;
        box-sizing: border-box;
    }
    .con_contact_form{
        padding: 40px 10px 10px 10px;
    }
    .ccf_int > input,
    .ccf_int > textarea{
        max-width: none;
    }
}
@media screen and (max-width: 480px){
    .con_contact_right{
        padding: 0 3%;
    }
    .ccf_int{
        margin: 0 auto 20px auto;
        padding: 0 0 0 70px;
    }
    .ccf_int > p{
        top: 4px;
        left: 4px;
        font-size: 12px;
    }
    .ccf_int > input,
    .ccf_int > textarea{
        padding: 5px;
    } 
}
























